 .select-language {
    display: flex;
    gap: 0.5rem;
    align-items: center;
    --chevron-color: var(--color--white);
  }
.select-language .language-select-wrapper {
       position: relative;
      display: inline-block;
    }
.select-language .language-select-wrapper::after {
      content: '';
      position: absolute;
      right: 10px;
      top: 50%;
      transform: translateY(-50%);
      width: 16px;
      height: 16px;
      font-size: var(--font-size-h4);
      font-weight: 700;
      background-color: var(--chevron-color);
      -webkit-mask: url("../../../../images/chevron-down.svg") no-repeat center;
              mask: url("../../../../images/chevron-down.svg") no-repeat center;
      mask-size: contain;

      /* Safari fallback */
      -webkit-mask: url("../../../../images/chevron-down.svg") no-repeat center;
      -webkit-mask-size: contain;
      pointer-events: none;
    }
.select-language select {
      border: none;
      
      /*border: solid 1px var(--color--white);*/
      border-radius: 4px;
      position: relative;
      font-weight: bold;
      background-color: var(--color-primary);
      color: var(--color--white);
      /* Chevron en masque SVG */
        background-image: none;
        background-repeat: no-repeat;
        background-position: right 10px center;
        background-size: 16px;
    }
.select-language select:focus-visible {
        outline: solid 1px currentColor;
      }
  
  
  
  